/*---------------------- HEADER ------------------------*/
.link-item i{
    height: auto;
    min-height: auto;
}
.ps-shoppingcart.dropdown #blockcart-content{
    z-index: 1000;
}
#desktop_logo > a > img{
    max-width: 266px;
}
#mobile-header-sticky div.col.col-mobile-logo.text-center img{
    max-width:175px!important;
}




/*----------------------- MENU -------------------------*/








/*----------------------- HOME -------------------------*/

.btn-secondary{
    border-radius: 8px;
    font-size: 18px;
}

.btn-primary{
    border-radius: 8px;
    font-size: 18px;
}

.btn-primary:hover{
    border: solid 1px #D10000;
}

@media screen and (min-width: 1024px) {
    .tab-hero-section{
        max-width: 50%;
    }
}

/*----------------------- FOOTER -----------------------*/
.social-footer-hos{
    margin-right: 8px;
}

.elementor-element.elementor-element-b4a1chm .elementor-newsletter-input{
    border-radius: 8px;
}






/*-------------------- PRODUCT LIST --------------------*/
.products-grid .product-miniature-default{
    border-radius: 8px;
}

.btn-product-list{
    border-radius: 8px;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
}

.products-grid .product-miniature-default .iqitreviews-simple, .products-grid .product-miniature-default .product-brand, .products-grid .product-miniature-default .product-reference, .products-grid .product-miniature-default .product-title{
    margin-bottom:15px;
}

.products-grid .product-miniature-layout-1 .product-price-and-shipping, .products-grid .product-miniature-layout-1 .products-variants, .products-grid .product-miniature-layout-3 .product-price-and-shipping, .products-grid .product-miniature-layout-3 .products-variants{
    padding-bottom:15px;
}

.product-miniature-grid .input-group-add-cart .input-group{
    margin-right: 10px;
}


.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-radius: 8px;
}

.product-miniature-default .product-add-cart .input-qty{
    max-width: 100px;
    min-width:70px;
}
.products-grid .product-add-cart{
    margin:0px;
}


/*--------------------- CATEGORY -----------------------*/
.select-title .select-title-name{
    max-width:initial;
}

#amazzing_filter.block .title_block{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    position: relative;
    color: #D10000;
    text-transform: uppercase;
}

#left-column #amazzing_filter{
    background: #F5F5F5;
    padding: 15px;
    border-radius: 8px;
}

.products-sort-nb-dropdown .form-control{
    border:0px;
}

.products-sort-nb-dropdown .ordina-per{
    color:#000000;
}

.products-sort-nb-dropdown .ordinato-per{
    color:#D10000;
    font-weight: 600;
}




/*--------------------- PRODUCT ------------------------*/

.col-product-info .btn-primary{
    border-radius: 8px;
    border: solid 1px #d10000;
    font-size: 20px;
    font-weight: 700;
}

#content-wrapper .page-title{
    font-weight: 600;
    font-size: 30px;
}

.col-add-wishlist .fa-heart-o{
    font-size: 20px;
    padding: 5px 0px;
}

.col-add-wishlist .btn-iqitwishlist-add{
    border-radius: 8px;
}

.col-add-compare .fa-random{
    font-size: 20px;
    padding: 5px 0px;
}

.col-add-compare .btn-iqitcompare-add{
    border-radius: 8px;
}

.has-discount > div {
    display: flex;
    align-items: baseline;
    gap: 30px;
    flex-wrap: nowrap;
}

.has-discount .regular-price{
    font-size: 22px;
    color: #868686;
}

.has-discount .discount {
    background: #000000;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    padding: 5px 18px;
}

#content-wrapper .section-title {
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 25px;
    padding-bottom:0px;
    text-align: center;
}

#main-product-wrapper{
    margin-bottom: 140px;
}

.swiper-container-wrapper .products.swiper-container{
    padding:0px;
}






/*||----------------- SMALL DESKTOP -------------------||*/
@media(min-width: 991px) and (max-width: 1340px){

}






/*||------------------ TABLET VERSION --------------------||*/
@media(max-width: 990px){
    #_mobile_blockcart-content.dropdown-menu{
        transform: none!important;
    }
}
@media(min-width: 768px) and (max-width: 990px){

}




/*||------------------ MOBILE VERSION --------------------||*/
@media(max-width: 767px){
    .product-miniature-default .product-add-cart .input-group-add-cart{
        flex-wrap: wrap;
    }

    .product-miniature-grid .product-title{
        height:50px;
    }

    .products-grid .product-miniature-default .iqitreviews-simple, .products-grid .product-miniature-default .product-brand, .products-grid .product-miniature-default .product-reference, .products-grid .product-miniature-default .product-title{
        margin-bottom: 8px;
    }

    .products-grid .product-miniature-layout-1 .product-price-and-shipping, .products-grid .product-miniature-layout-1 .products-variants, .products-grid .product-miniature-layout-3 .product-price-and-shipping, .products-grid .product-miniature-layout-3 .products-variants{
        padding-bottom: 8px;
    }

    .product-miniature-grid .input-group-add-cart .input-group{
        margin-right: 0px;
        width: 100% !important;
    }

    .product-miniature-default .product-add-cart .input-qty{
        max-width: 100%;
        min-width: 100%;
        padding: 7px 15px;
        margin-bottom: 4px;
    }

    .btn-product-list{
        font-size: 13px;
        padding: 7px 10px;
    }

    .form-control {
        color: #000000;
        font-size: 14px;
    }





}


/*||---qty---||*/
.input-group-btn-vertical {
    position: static !important;
}
.input-group-btn-vertical .bootstrap-touchspin-down {
    position: absolute !important;
    left: 8px;
    right: initial;
    width: auto !important;
    border: none !important;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    top: 0;
    bottom: 0;
    transform: none;
    height: auto !important;
    display: flex;
    align-items: center;
    left: 4px;
}
.input-group-btn-vertical .bootstrap-touchspin-down i {
    position: static;
    display: flex;
    align-items: center;
    pointer-events: none;
}
.input-group-btn-vertical .bootstrap-touchspin-down i:before{
    content: "\f068";
}
.input-group-btn-vertical .bootstrap-touchspin-up {
    position: absolute !important;
    right: 10px;
    left: initial;
    width: auto !important;
    top: 50%;
    transform: translateY(-50%);
    border: none !important;
    z-index: 99;
    top: 0;
    bottom: 0;
    transform: none;
    height: auto !important;
    display: flex;
    align-items: center;
    right: 0;
}
.input-group-btn-vertical .bootstrap-touchspin-up i{
    position: static;
    display: flex;
    align-items: center;
    pointer-events: none;
}
.input-group-btn-vertical .bootstrap-touchspin-up i:before{
    content: "\e59e";
}

.bootstrap-touchspin .btn-touchspin{
    background: transparent !important;
}
.product-quantity .qty .input-group{
    text-align: center;
    border-radius: 8px;
    border: 1px solid #CBCBCB;
    font-weight: 700;
    font-size: 15px;
}
#blockcart-content div.col.col-info > div.row.align-items-center input{
    text-align: center;
    border-radius: 4px;
    border: 1px solid #CBCBCB;
    font-weight: 700;
    font-size: 15px;
}

.product-quantity .col-add-btn{
    flex:1;
}
.add-to-cart{
    width:100%;
}


